These are chat archives for angular-ui/ui-select

18th
Mar 2015
Philipp
@zoonman
Mar 18 2015 01:03

Hi guys, by some reason I'm getting following stuff: ```$ bower install
bower ui-select#~0.11.2 not-cached git://github.com/brettshollenberger/ui-select.git#~0.11.2
bower ui-select#~0.11.2 resolve git://github.com/brettshollenberger/ui-select.git#~0.11.2
bower ui-select#~0.11.2 ENORESTARGET No tag found that was able to satisfy ~0.11.2

Additional error details:
No versions found in git://github.com/brettshollenberger/ui-select.git```